@font-face{
    font-family: Roboto;
    src: url(fuentes/Roboto-Medium.ttf);
}


*{
    font-family: "Roboto";
}
h1 {

    font-size: x-large;
    background-color: lightgray;
}
body{
    height: 100%;
    width: 100%;
}


nav{
    background-color: gray;

}
nav ul{
    list-style: none;
}

nav ul li a
{
    color: white;
    list-style:none;
    text-decoration: none;  
    
}

nav a:hover{
    background-color:black;
}

h2 span{
    font-size: large;
}
h3{

}

section{
    border-style:dashed;
    border-color: lightgray;
    border-width: 0.05cm;
    border-left-style: solid;
    border-left-width: 0.2cm;
    border-left-color:green;
}



section.info img
{
    border-top-left-radius: 30px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    border-bottom-right-radius: 30px;
    border-style:dashed;
    border-color: lightgray;
}

ul li span{
    
    font-style: italic;
    color: green;

}
div.experience, div.education
{
    border-bottom-style:dashed;
    border-color: green;
    border-width: 2px;
}

div.experience:last-child, div.education:last-child
{
    border-bottom-style:none;
}

div.experience span.experience-date, div.education span.education-date{

    font-weight: bold;
    margin: 0 auto;
    width: 20%;
    height: 20%;

}

div.experience span.experience-position, div.education span.education-label{

    color:green;
}

div.experience span.experience-city, div.education span.education-city{

    font-style: italic;
    display: inline;
}

div.experience span.experience-company, div.education span.education-school,h2{

    font-variant: small-caps;
    
}


